Bug 427485 - Add monochrome tray icon for Yakuake
Summary: Add monochrome tray icon for Yakuake
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Unclassified
Component: Theme - Breeze (show other bugs)
Version: master
Platform: Other Linux
: NOR wishlist
Target Milestone: 1.0
Assignee: visual-design
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-09 14:06 UTC by D. Debnath
Modified: 2022-01-04 21:49 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.91


Attachments
All System Tray Icons use a monochrome style, except Yakuake (18.01 KB, image/png)
2020-10-09 14:06 UTC, D. Debnath
Details

Note You need to log in before you can comment on or make changes to this bug.
Description D. Debnath 2020-10-09 14:06:38 UTC
Created attachment 132236 [details]
All System Tray Icons use a monochrome style, except Yakuake

Yakuake uses a colourful icon in the system tray, which looks out of place (at least when using the default breeze theme). Screenshot attached.
Comment 1 Nate Graham 2022-01-04 21:49:41 UTC
Git commit 0a5ea623bca59c1c7def4b8003134f3df8cf441b by Nate Graham, on behalf of Artem Grinev.
Committed on 04/01/2022 at 21:49.
Pushed by ngraham into branch 'master'.

Add Yakuake panel icon

This MR adds a Yakuake panel icon for the Breeze Plasma theme.

The icon is provided by @bogdancovaciu
FIXED-IN: 5.91

A  +61   -0    src/desktoptheme/breeze/icons/yakuake.svg

https://invent.kde.org/frameworks/plasma-framework/commit/0a5ea623bca59c1c7def4b8003134f3df8cf441b